{
  "segments": [
    "virtual_env",
    "username",
    "hostname",
    "ssh",
    "cwd",
    "git",
    "svn",
    "hg",
    "jobs",
    "root"
  ],
  "mode": "flat",
  "theme": "~/.config/powerline-shell/theme.py",
  "vcs":{
    "show_symbol":"true"
  }
}
